Category:Uyumsuz uzantılar

This page is a translated version of the page Category:Incompatible extensions and the translation is 100% complete.

Bu kategori, şu anda desteklenen MediaWiki sürümleriyle uyumlu olmayan uzantılar içerir.

Gönüllü geliştiriciler, uzantının sayfasındaki {{Incompatible}} şablonunu {{Incompatible|pledge=~~~~}} ile değiştirerek, bu uzantıyı MediaWiki 1.39 ile uyumlu hale getirmek için güncelleme çabalarını taahhüt etmeye davet edilir.

This category currently contains no pages or media.